
Grupo 1A-2024 - Feature #3823

Feature # 3693 (New): Fase I: Diseño y Construcción de la Maqueta

Informe I

08/27/2024 06:11 PM - Cristian Huanca

Status: New Start date: 09/10/2024

Priority: High Due date: 09/30/2024

Assignee: Tihare Cabello % Done: 100%

Category:  Estimated time: 12.00 hours

Target version:  Spent time: 0.00 hour

Description

Se empieza la realización del informe para la primera fase.

History

#1 - 08/27/2024 06:17 PM - Cristian Huanca

- Due date changed from 09/02/2024 to 09/03/2024

#2 - 09/10/2024 12:30 PM - Tihare Cabello

- Due date changed from 09/03/2024 to 09/15/2024

- % Done changed from 0 to 20

#3 - 09/10/2024 04:01 PM - Tihare Cabello

- Due date changed from 09/15/2024 to 09/30/2024

- Start date changed from 08/20/2024 to 08/10/2024

- % Done changed from 20 to 10

#4 - 09/10/2024 04:01 PM - Tihare Cabello

- Start date changed from 08/10/2024 to 09/10/2024

#5 - 09/16/2024 10:43 AM - Tihare Cabello

- % Done changed from 10 to 50

#6 - 09/25/2024 03:00 PM - Cristian Huanca

- % Done changed from 50 to 70

#7 - 09/25/2024 04:08 PM - Cristian Huanca

- % Done changed from 70 to 80

#8 - 09/30/2024 10:29 PM - Cristian Huanca

- % Done changed from 80 to 100
